bg{
	margin: 0px;
}
td {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #FFFFFF}


A:link { TEXT-DECORATION: none; color: #D4D381}
A:link.menulink{ color:#FFFFFF;}
A:visited.menulink{ color:#FFFFFF;}
A:link.foot{ color:#000000;}
A:link.footN{ color:#FFFFFF;}
A:visited { TEXT-DECORATION: none;  color: #D4D381}
A:hover { TEXT-DECORATION: underline; }
.fundo {
	background-color: #000000;
	scrollbar-face-color: #283409;
	scrollbar-shadow-color: #384223;
	scrollbar-arrow-color: #BC0500;
	scrollbar-highlight-color: #000000;
	scrollbar-base-color: #5A683C;
	background-image: url(img/fundo.gif);
	background-repeat: repeat-x;
	color: White;
}
.chapeu {
	font-size: 10px;
	color: #FFFFFF;
	padding: 3px;
	height: 20px;
	border: 1px solid #4D4933;
	background-image: url(img/chapeu.gif);
	font-style: normal;
}
.chapeu2{
	font-size: 10px;
	color: #9F9F9F;
	padding: 1px; 
	font-weight: bold;
}
.tracejado {background-image: url(img/tracejado.gif)}
.tracejado3 {background-image: url(tracejado3.gif)}
.legenda{	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FFFFFF;}
.textobranco {	color: #FFFFFF;	padding: 1px 1px 1px 1px;}
.texto {	color: #FFFFFF;	padding: 1px 1px 1px 1px; }
.textolink {	color: #D4D381;}
.textolinkbold {	color: #D4D381;	font-weight: bold;}
.texto2 {	color: #FFFFFF;	background-color: #28261B;	padding: 1px; border: 1px solid #4D4933;}
.texto2link {	color: #D4D381;}
.texto2linkbold {	color: #D4D381; font-weight: bold}
.titulo,.titulolink {	font-size: 14px;	color: #D4D381;	font-weight: bold;}
.titulo2,.titulo2link {	font-size: 11px;	color: #D4D381;	font-weight: bold}
.lista { font-size: 10px; font-weight: normal; color: #D4D381; text-decoration: none}
.titular {font-size: 14px; font-weight: bold; color: #D4D381}
.titularlinha {	background-color: #D4D381}
.data { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #989898}

.path,.path2,.path2b,.path3{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFEE9C}
.path {  font-family: Arial, Helvetica, sans-serif;}
.path2 { font-weight: normal}
.path2b { font-weight: bold}
.path3 { font-weight: bold}

.barrasup {font-size: 10px; font-weight: normal; color: #DCD121}
.vejatambem {font-size: 10px; font-weight: bold}
.form{font-size: 10px; color: #824B3F}

.menu,.menu1,.menu2,.menu3,.menulink,.submenu{font-size: 10px; color: #FFFFFF; padding: 2px 2px 2px 5px; text-align: left; background-repeat: no-repeat;}
.menu,.menu1,.menu2,.menu3 { height: 21px;}
.menu {   font-weight: normal;  background-image:  url(img/bgtd.gif)}
.menu1{   font-weight: normal;  background-image:  url(img/bgtd1.gif)}
.menu2 {  font-weight: bold;  background-image: url(img/bgtd2.gif); padding: 2px 2px 2px 9px}
.menu3 {  font-weight: bold; background-image: url(img/bgtd3.gif)}
.menulink { font-weight: normal; }
.submenu {font-weight: normal;}

.foot {COLOR: #000000; font-family:arial; font-weight: normal; text-decoration: none}
.footN {COLOR: #ffffff; font-family:arial; font-weight: normal; text-decoration: none}
.px {font-size: 1pt; font-weight: normal; text-decoration: none}
.ptc {COLOR: #000000; font-family:arial; font-size:10px; font-weight: normal; text-decoration: none}
.ptc1 {COLOR: #000000; font-family:arial; font-size:10px; font-weight: normal; text-decoration: none; width: 25;}
.ptcn {COLOR: #ffffff; font-family:arial; font-size:10px; font-weight: normal; text-decoration: none}

.chamadas {COLOR: #E20000; font-weight: bold; FONT-SIZE: 13px;}

.itensrelacionados{background-color: #333333; padding: 2px 2px 2px 2px; border: 1px solid #616161}
.batatinha{padding: 12px 12px 12px 12px}
.chapeu4{font-size: 10px;font-weight: bold; height:17; background-image: url(img/tracejado2.gif)}
.chapeu5{font-size: 10px; COLOR: #989898}
.chapeu6{font-size: 10px;font-weight: bold; height:17;}

.select {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;background-color: #ffffff; color: #86463C; width: 95% }
